<?xml version="1.0" encoding="ISO-8859-1"?>

<project name="Maven PMD Plugin">

  <title>Maven PMD Plugin</title>
    
    <body>
    
      <menu name="Home">
        <item name="Front Page"               href="/index.html"/>
        <item name="Properties"               href="/properties.html"/>   
        <item name="Sample"                   href="/images/sample.gif"/>   
        <item name="How To's"                 href="/how-to.html"/>   
      </menu>   
  
    </body>

</project>
